.container {
	position: relative;
	width: 1200px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12pt;
}


.headline {
		margin-left: 33%;
		width: 415px;
		border-style: ridge;
		border-color: maroon;
		font-size: 14pt;
		text-align: center;
		font-weight: bolder;
		background-image: url(/images/rainbow.jpg);
	}
	
.carbox {
	position: absolute;
	top: 80px;
	left: 1px;
	width: 200px;
}

.windows{
	position: absolute;
	top: 670px;
	left: 1px;
	width: 400px;
	font-weight: bold;
}

.imgboxright {
	position: absolute;
	top: 110px;
	margin-left: 80%
}

.imgboxright2 {
	position: absolute;
	top: 360px;
	margin-left: 80%;
	font-weight: bold;
}

.mainlist {
	margin-left: 41%;
	width: 500px;
}

.blist {
	margin-left: 35%;
	width: 500px;
}

li {
	list-style-type: none;
	padding-bottom: 6px;
}

ul {
	margin-left: 20%;
	text-align: left;
}